<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="13.5573" dead="1" death_count="0" death_pos.x="-688.927" death_pos.y="5935.48" enemies_killed="36" gold="84" gold_all="84" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="0" killed_by="斯尼普西系 | 投射物" killed_by_extra="" places_visited="5" playtime="636.883" playtime_str="0:10:36" projectiles_shot="73" streaks="0" teleports="0" wands_edited="2" world_seed="547630987" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="7.3701" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="36" gold="74" gold_all="74" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="13" kicks="0" killed_by="" killed_by_extra="" places_visited="4" playtime="511.7" playtime_str="0:08:31" projectiles_shot="70" streaks="0" teleports="0" wands_edited="2" world_seed="547630987" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

